/*公共标题*/
.main_title {
	display: block;
	text-align: center;
	font-size: 18px;
	color: #888;
	line-height: 36px;
	padding-bottom:10px;
	border-bottom:1px solid #e4e4e4;
}
.main_title p {
	font-size: 40px;
	color: #298997;
	font-weight: bold;
	line-height: 60px;
}
.main_title p span {
	font-size:40px;
	color:#298997;
	font-weight:bold;
	line-height:60px;
}




/*首页公司简介*/
.in_about {
    background: #f2f4f7;
    margin-top: 70px;
    padding-top: 50px;
    padding-bottom: 90px;
}
.in_about .jj_main {
	width: 1270px;
	margin: 0 auto;
}
.in_about .jj_main .leftimg {
	width:48.5%;
	display:block;
	float:left;
}
.in_about .jj_main .leftimg img {
	max-width:100%;
	height:auto;
}
.in_about .jj_main .righttxt {
	width:49%;
	display:block;
	float:right
}
.in_about .jj_main .righttxt h2 {
	font-size: 28px;
	font-weight: bold;
	line-height: 50px;
	color: #414447;
	margin-top: 20px;
}
.in_about .jj_main .righttxt h3 {
	font-size: 20px;
	color: #666;
	line-height: 45px;
}
.in_about .jj_main .righttxt .dec {
	width: 36px;
	height: 5px;
	display: block;
	background: #298997;
	margin: 10px 0 10px 0;
}
.in_about .jj_main .righttxt .txt {
	height: 210px;
	display: block;
	overflow: hidden;
}
.in_about .jj_main .righttxt .txt * {
	font-size:16px;
	color:#555555;
	line-height:35px;
	text-align: justify
}
.in_about .jj_main .righttxt .txta {
	margin: 20px auto 0;
}
.in_about .jj_main .righttxt .txta ul li {
	width: 100px;
	display: block;
	float: left;
	margin-right: 57px;
	line-height: 40px;
	color: #298997;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}
.in_about .jj_main .righttxt .txta ul li .topimg {
	width: 100px;
	height: 90px;
	overflow: hidden;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	border-radius: 5px;
	background: #298997;
}
.in_about .jj_main .righttxt .txta ul li .topimg img {
	max-width: 100%;
	max-height: 100%;
	transform: scale(1);
	transition: all 0.3s linear 0s;
}
.in_about .jj_main .righttxt .txta ul li:hover .topimg img {
	transform:rotate(360deg);
}
.in_about .jj_main .righttxt a {
    border: 2px solid #298997;
    display: block;
    border-radius: 4px;
    margin-top: 10px;
    text-align: center;
    padding: 10px 0;
}
.in_about .jj_main .righttxt a span {
	color: #298997;
	font-size: 16px;
}
.in_about .jj_main .righttxt a span:after {
	content: ">";
	font-family: 宋体;
	margin-left: 5px;
}
.in_about .jj_main .righttxt a:hover {
	background:#298997
}
.in_about .jj_main .righttxt a:hover span {
	color:#fff
}


/*产品分类*/
.in_product {
	max-width:1270px;
	margin:60px auto 0;
}
.in_product .cont {
	margin-top:40px;
}
.in_product .cont ul li {
	width: 400px;
	float: left;
	margin-right: 23px;
	margin-bottom: 23px;
}
.in_product .cont ul li:nth-child(4n) {
 margin-right: 0;
}
.in_product .cont ul li .topimg {
	width: 400px;
	height: 300px;
	overflow: hidden;
	background: #fff;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.in_product .cont ul li .topimg img {
	transform: scale(1);
	transition: all 1s ease-out;
	max-width: 100%;
	max-height: 100%;
}
.in_product .cont ul li:hover .topimg img {
	transform: scale(1.2);
}
.in_product .cont ul li p {
	background:#efefef;
	border-bottom:3px solid #efefef;
	line-height:52px;
	font-size:16px;
	color:#333333;
	text-align:center
}
.in_product .cont ul li p a {
	line-height:52px;
	font-size:16px;
	color:#333333;
}
.in_product .cont ul li:hover p {
	border-bottom:3px solid #298997
}
.in_product .cont ul li:hover p a {
	line-height:52px;
	font-size:16px;
	color:#298997;
}
.in_product .cont .more {
}
.in_product .cont .more a {
border: 2px solid #298997;
    display: block;
    border-radius: 4px;
    margin-top: 7px;
    text-align: center;
    padding: 10px 0;
}
.in_product .cont .more a span {
	color: #298997;
	font-size: 16px;
}
.in_product .cont .more a span:after {
	content: ">";
	font-family: 宋体;
	margin-left: 5px;
}
.in_product .cont .more a:hover {
	background:#298997
}
.in_product .cont .more a:hover span {
	color:#fff
}



.about_list_met_16_7_56.met-index-body {
	background-color: #298997;
}
.about_list_met_16_7_56 .ibox-inner {
    padding: 130px 0 300px;
    width: 95%;
    margin: 0px auto;
    position: relative;
    overflow: hidden;
}
.about_list_met_16_7_56 .wave-canvas-wrapper {
	position: absolute;
	left: 0;
	top: 30px;
	width: 100%;
	height: 100%
}
.about_list_met_16_7_56 .about-con {
	width: 1270px;
	margin: 0px auto;
	position: relative
}
.about_list_met_16_7_56 .about-con .t {
	margin-bottom: 10%;
}
.about_list_met_16_7_56 .about-con .en {
	font-size: 24px;
	color: #00b3dc;
	color: #ffffff;
	line-height: 1.5
}
.about_list_met_16_7_56 .about-con .c {
	margin-top: 40px;
	font-size: 15px;
	text-align: justify
}
.about_list_met_16_7_56 .about-con .c p {
    color: #ffffff;
    line-height: 1.5;
}
.about_list_met_16_7_56 .about-list {
	margin-top: 65px
}
.about_list_met_16_7_56 .about-list li {
	float: left;
    font-size: 45px;
    line-height: 2;
    color: #fff;
    font-style: italic;
    text-align: center;
    margin: 0 22% 0 0;
    font-family: '黑体';
    font-weight: bold;
}
.about_list_met_16_7_56 .about-list li:nth-child(4n){ margin-right:0}



.about_list_met_16_7_56 .about-list .numbox {
	color: #666666;
	color: #ffffff;
	line-height: 1
}
.about_list_met_16_7_56 .about-list .num {
	font-size: 44px;
	padding-right: 10px;
	color: #00b3dc;
	color: #ffffff
}
.about_list_met_16_7_56 .about-list .by {
	font-weight: bold;
}
.about_list_met_16_7_56 .btnMore {
	width: 170px;
	height: 42px;
	line-height: 42px;
	text-align: center;
	border: 2px solid;
	border-color: #666666;
border-color:;
	display: block;
	position: relative;
	z-index: 1
}
.about_list_met_16_7_56 .btnMore:before {
	content: "";
	width: 100%;
	height: 100%;
	background-color: #00b3dc;
background-color:;
	z-index: -1;
	position: absolute;
	left: 0;
	bottom: 0px;
	transform-origin: 100%;
	-webkit-transform-origin: 100%;
	-webkit-transition: -webkit-transform .42s cubic-bezier(.4, 0, .2, 1);
	transition: transform .42s cubic-bezier(.4, 0, .2, 1);
	transform: scaleX(0);
	-webkit-transform: scaleX(0);
	visibility: hidden\9
}
.about_list_met_16_7_56 .btnMore {
	color: #00b3dc;
color:
}
.about_list_met_16_7_56 .btnMore .txt {
	padding: 0px 22px 0 0px
}
.about_list_met_16_7_56 .btnMore:hover {
	border-color: #00b3dc;
border-color:
}
.about_list_met_16_7_56 .btnMore:hover:before {
	transform: scaleX(1);
	-webkit-transform: scaleX(1);
	-moz-transform: scaleX(1);
	transform-origin: 0;
	-webkit-transform-origin: 0;
	visibility: visible\9
}
.about_list_met_16_7_56 .btnMore:hover {
	color: #ffffff
}
.about_list_met_16_7_56 .line {
	height: 5px;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	background-color: #298997;
	margin-bottom: 0px
}
.about_list_met_16_7_56 .line-bg {
	position: absolute;
	right: 50%;
	bottom: 0;
	margin-right: 416px;
	height: 5px;
	background-color: #298997;
	width: 100%
}
 .main_t{font-size: 18px;text-align: center; line-height:40px;
     margin-bottom: 35px;
 }
  .main_t p{ display: inline-block;font-size:  40px; color: #222;}
  .main_t p span{ color: #298997; font-weight: bold; }
  .main_t p:before{ display: block;content: ""; float: left; margin-right: 20px; width: 66px; height: 45px; background: url(../images/main_left.png)left center no-repeat; }
    .main_t p:after{ display: block;content: ""; float: right; margin-left:20px; width: 66px; height: 45px; background: url(../images/main_right.png)left center no-repeat; }
.main_t dl{
     font-weight:lighter;line-height: 32px;
}
.box,.w1200,.width-1200{ max-width:1270px; margin:0 auto;
    position: relative;
}
.youshi{overflow: hidden;
     width: 100%;min-width: 1400px;background:#f5f5f5 url(../images/ys_bg.jpg) center top no-repeat;padding:140px 0 80px 0;
}
.youshi .main_t p:before{ display: block;content: ""; float: left; margin-right: 20px; width: 66px; height: 45px; background: url(../images/main_leftb.png)left center no-repeat; }
.youshi .main_t p:after{ display: block;content: ""; float: right; margin-left:20px; width: 66px; height: 45px; background: url(../images/main_rightb.png)left center no-repeat; }
.youshi .main_t p{
    color: #fff;
}
.youshi .main_t dl{
    color: rgba(255,255,255,0.7);
}

.youshi_b{
  box-sizing: border-box;
}
.hidden{
    display: none;
}

.youshi_bt li{cursor: pointer;
    color: #fff;
    width: 23%;box-sizing: border-box;padding:30px 10px;float: left; background: rgba(255,255,255,0.1);border: 1px solid  rgba(255,255,255,0.2);
}
.youshi_bt li+li{
    margin-left: 2%;
}

.youshi_bt li .icon{font-size:54px;color: #fff;line-height: 60px;float: left;
}
.youshi_bt li .txt{line-height:30px;
    margin-left:12px;
}
.youshi_bt li .txt i{
    display: block;font-size: 28px;padding-top: 5px;
}
.youshi_bt li .txt em{ padding-top: 8px;line-height: 14px;
    display: block;color: rgba(255,255,255,0.6);font-size: 14px;
text-transform: uppercase;
}
.youshi_bt li:after{
    display: block;content:"";clear: both;
}
.youshi_bb{ margin-top:28px; padding: 50px;
    background: #fff url(../images/youshibbg.jpg)center top no-repeat;
}
.youshi_bt li.nep01{
    background: #1ABC9C;
}
.youshi_bb .pic{
    width:520px;height: 450px;overflow: hidden;
}
.youshi_bb .pic img{
    display: block;
}

.youshi_bb .txt{
    position: relative;width: 650px;padding-right: 50px;box-sizing: border-box;
}
.youshi_bb .txt .number{color: #fff;
    position: absolute;left: 0;top:-50px;width: 70px;background:#1ABC9C;border: 5px solid #fff;border-radius: 0 0 40px 40px;overflow: hidden;text-align: center;font-size: 40px;font-weight: bold;
    font-family:"arial";line-height: 60px; padding:15px 0 32px 0;border-top:none;
}
.youshi_bb .txt .number:after{left: 0;right:0;margin: 0 auto;
    display:block;content: "";width: 15px;height: 1px;background:rgba(255,255,255,0.6)}
.youshi_bb .txt dl{padding-top:70px;
    font-size: 36px;color: #222;line-height: 65px;font-weight: bold;
}
.youshi_bb .txt dt{border-bottom: 1px solid #dedede;padding-bottom: 25px; margin-bottom: 10px;
    font-size: 22px;color: #222;line-height: 30px;
}
.youshi_bb .txt p{
    font-size: 16px;font-weight: lighter;line-height: 32px;color: #999;padding-top: 15px;
}
.youshi_bb .txt span{
    color: #1ABC9C;
}
.youshi_bb .tel{
    background: #1ABC9C;line-height:50px;font-size: 15px;color: #fff;border-radius: 35px;overflow: hidden;margin-top:40px;
}
.youshi_bb .tel:before{ margin-right:10px;
    display: block;width: 50px;height: 50px;float: left;border-radius: 50%;overflow: hidden;background: #ff9000;text-align: center;font-size: 20px;
}
.youshi_bb .tel i{
    display: block;float: left;margin-left: 17px;
}
.youshi_bb .tel em{
    display: block;float: left; font-size: 30px;font-family: "arial";line-height: 35px;padding-top:10px;
}
.youshi_bb .tel a{text-align: center;color: #fff;font-size: 15px;
    display: block;width: 180px;border-radius: 25px;overflow: hidden;background: rgba(255,255,255,0.15);float: right;margin-right: 5px;margin-top: 10px;
}
.youshi_bb .tel a:hover{
    background: #fff;
	color:#1ABC9C;
}
/**/
.news1{padding: 80px 0 40px;}
.news_t{padding: 30px 0 0;height: 70px;line-height: 50px;}
.news_t a{display: block;float: left;width: 200px;text-align: center;height: 50px;background: #298997;border-radius: 10px;font-size: 22px;color: #fff;}
.news_t i{float: right;font-size: 48px;color: #d7d7d7;text-transform: uppercase;}




.newContBox{width:100%; height:auto; margin:60px auto;}
.newContBox .newCont{width:100%; margin:0 auto; max-width:1340px; min-width:1200px}

.newCont .newtop .listnew{float: right;}
.newCont .newtop .listnew li{float: left;margin-right:30px;color:#fff;font-size:16px;padding-bottom:10px;cursor: pointer;}
.newCont .newtop .listnew li:last-child{margin-right:0;}
.newCont .newtop .listnew li:hover{border-bottom: 2px solid #fff;}

.newCont .newctext{width:100%;overflow:hidden;display: none;}

.newCont .newctext.newshown{display: block; margin-top:30px}
.newCont .newctext .ncontl{width:42%; height: auto; display:block;float: left; overflow:hidden}
.newCont .newctext .ncontl .ncimg{width:100%;height: auto; display:block; overflow:hidden;}
.newCont .newctext .ncontl .ncimg img{width:100%;transform: scale(1);transition: all 0.5s ease-out;}
.newCont .newctext .ncontl:hover .ncimg img{transform: scale(1.1);}
.newCont .newctext .ncontl .nctit{ width:100%; line-height:40px; float:left;font-size:18px;display:block; overflow:hidden;text-overflow:ellipsis;white-space:nowrap; font-weight:bold; margin-top:10px}
.newCont .newctext .ncontl .nctext{color:#777777 !important;font-size:14px !important;line-height:25px !important; height:50px; display:block; overflow:hidden}
.newCont .newctext .ncontl .ncnexta{width:95px;height:30px;display: block; text-align:right; line-height:30px; color:#298997; font-size:14px;float: right;}

.newCont .newctext .ncontr{width:56%; height:auto; display:block;overflow:hidden;float: right;}
.newCont .newctext .ncontr ul{width:100%;overflow:hidden;}
.newCont .newctext .ncontr ul li{width:100%;overflow:hidden; background:#f4f4f4; margin-bottom:22px}
.newCont .newctext .ncontr ul li:first-child{ padding-top:0}
/*.newCont .newctext .ncontr ul li:last-child{ padding-bottom:0}*/

.newCont .newctext .ncontr ul li a{width:100%;overflow:hidden;display: block; height:80px;overflow: hidden; background:#f4f4f4;padding: 15px 0;}
.newCont .newctext .ncontr ul li a .stit{width:78.7%;float: left;line-height: 30px; font-size:18px; display:block; height:30px;overflow: hidden;}
.newCont .newctext .ncontr ul li a:hover{ background:#298997}
.newCont .newctext .ncontr ul li:hover a,.newCont .newctext .ncontr ul li:hover *{color:#fff;}
.newCont .newctext .ncontr ul li a div{width:15%;float:left;text-align: center; margin:8px 20px 0 0; border-right:1px solid #dddddd;padding: 10px 0;}
.newCont .newctext .ncontr ul li a div span{ color:#acacac; font-family:Arial, Helvetica, sans-serif; font-size:25px; line-height:30px; display:block;}
.newCont .newctext .ncontr ul li a div font{ color:#acacac; font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:16px}
.newCont .newctext .ncontr .nrtext{ width:78.7%; height:50px; float:left; overflow:hidden}
.newCont .newctext .ncontr .nrtext,.newCont .newctext .ncontr .nrtext *{line-height:25px; color:#777777; font-size:14px}


.gui_tit{font-size: 45px;color: #000;text-align: center;position: relative;height: 125px;line-height: 54px;overflow: hidden;}
.gui_tit em{width: 338px;height: 36px;display: block;margin: 0 auto 12px;line-height: 0;}
.gui_tit em img{width: 338px;height: 36px;}
.gui_tit span{display: block;font-size: 24px;font-weight: normal;}
.gui_tit:before,.pro_tit:before,.adv_tit:before{content: "";width: 40px;height: 2px;background: #f27130;position: absolute;bottom: 0;left: calc(50% - 20px);-webkit-transition:all .5s;transition:all .5s;}
.gui_tit:hover:before,.pro_tit:hover:before,.adv_tit:hover:before{width: 60px;left: calc(50% - 30px);}



.pro_tit:before,.super .pro_tit:before,.case .pro_tit:before,.news .pro_tit:before,.about .pro_tit:before{bottom: auto;top: 60px;}
.pro_tit{font-size: 42px;color: #000;height: 110px;position: relative;text-align: center;overflow: hidden;line-height: 42px;margin-bottom: 40px;}
.pro_tit a{color: #000;}
/*.pro_tit a:hover{color: #298997;}*/
.pro_tit span{display: block;font-size: 18px;font-weight: normal;color: #000;padding: 22px 0 0;}